[vdr] Upgrading from 1.4.7 to 1.7.0 : info: Channel not available!

Pierre-Yves Paranthoen (PERSO) py.paranthoen at wanadoo.fr
Sun Apr 20 08:55:21 CEST 2008


Hi,

I've been using VDR for a while now uder an "old" 1.4.7 vdr version with a
DVB-S Nexus with CI  and my official subscription card.
I wanted to upgrade to the lastest version of VDR and compiled it all OK.
But, the problem is that the new version can't switch to encrypted channels.
Is there something particular to done to enable encrypted channels ?
Particular syntax for the channels.conf file ?

I could not find that in the docs.

Thanks for helping.

Regards

Pierre





More information about the vdr mailing list